# Units_Unit.lxx File Reference

`#include <stdio.h>`
`#include <string.h>`
`#include <Standard_Stream.hxx>`
`#include <TCollection_HAsciiString.hxx>`
`#include <TCollection_AsciiString.hxx>`

## Functions

| Handle (Units_Quantity) Units_Unit
| Handle (Units_StringsSequence) Units_Unit

## Function Documentation

Handle | ( | Units_StringsSequence |  | ) | `[inline]`

Handle | ( | Units_Quantity |  | ) | `[inline]`